Subject: bug#36828: 27.0.50; Uninstalled emacs shows installed documentation

From: Eli Zaretskii <[email-masked]>
Date: Mon, 29 Jul 2019 22:31:06 +0300

> From: Štěpán Němec <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Mon, 29 Jul 2019 21:20:51 +0200
> 
> > In a more general use case, where there are two copies of NEWS in two
> > places where Emacs looks, not so sure.  It could be the other way
> > around: the "installed" version could be a better candidate.  E.g.,
> > when I have installed some version on my systems, I make changes in
> > the installation tree, because it's simpler: it doesn't require me to
> > say "make install".
> 
> You mean you then copy the files back into VCS to track the changes?

I didn't say anything about a VCS.  I was talking about building a
release tarball and then installing it.

> Anyway, in such a case I see no ambiguity: you're running the installed
> emacs, accessing the installed data files as `configure'd.

I can also run the same binary from the build directory. and I still
want to use the updated files in the installation tree.